/* General */
h2,
.hr {
	border-bottom: 1px solid #ddd;
	padding-bottom: 1rem;
}
.node--type-nir_landing_page > h1,
.node--nir-system--full h1.field__item {
    display: none;
    font-size: 0;
}
.nir-node--5831 .block--nir-assets__widget article,
.block-nir-news__widget .node--nir-news--nir-widget-list,
.nir-node--6526 .node--nir-event--nir-widget-list {
    margin-bottom: 1rem;
    border-bottom: 1px solid #ddd;
    padding-bottom: 1rem;
}
.block-nir-news__widget .node--nir-news--nir-widget-list:last-child,
.nir-node--5831 .block--nir-assets__widget article:last-child {
    border: none;
}
.nir-node--5841 .col-md-12,
.nir-node--5846 .col-md-12,
.nir-node--5836 .col-md-12,
.nir-node--5836 .col-md-6,
.nir-node--5896 .col-md-12 {
    padding: 0;
}
.nir-node--6 .container .header-title:before {
    display: none;
}

/* IR Menu */
.nir-node--6176 .banner {
    display: none;
}
/* Header Banner */
.region-header { color:#fff; }

/* Homepage */
.nir-node--5806 .d-p-title {
    background: url('../dist/images/Investors.jpg') center #092f59;
}
/* News, Events Pages */
.nir-node--5816 .d-p-title,
.nir-node--type-nir-news .d-p-title,
.nir-node--5826 .d-p-title,
.nir-node--type-nir-event .d-p-title {
    background: url('../dist/images/banners-382.jpg') center #092f59;
}
/* Presentations Pages */
.nir-node--5831 .d-p-title {
    background: url('../dist/images/banners-195.jpg') center #092f59;
}
/* Stock Information Pages */
.nir-node--5911 .d-p-title,
.nir-node--5921 .d-p-title,
.nir-node--5926 .d-p-title,
.nir-node--5896 .d-p-title {
    background: url('../dist/images/banners-143.jpg') center #092f59;
}
/* SEC Filings */
.nir-node--6016 .d-p-title {
    background: url('../dist/images/banners-258.jpg') center #092f59;
}
/* Corporate Governance Pages */
.nir-node--5836 .d-p-title,
.nir-node--5846 .d-p-title,
.nir-node--5841 .d-p-title,
.nir-node--5851 .d-p-title,
.nir-node--type-person .d-p-title {
    background: url('../dist/images/banners-210.jpg') center #092f59;
}
/* Investor Resources Pages */
.nir-node--5941 .d-p-title,
.nir-node--5981 .d-p-title,
.nir-node--5946 .d-p-title {
    background: url('../dist/images/banners-6.jpg') center #092f59;
}
/* Default System Pages (no Node IDs) to this image */
.d-p-title  {
    background: url('../dist/images/banners-6.jpg') center #092f59;
}

/* Dropdowns, Textfields, Forms */
.form-wrapper label,
.contact-form label {
    display: block;
}
#widget-form-base .nir-widgets--field-container {
    display: inline-block;
    width: auto;
    margin-right: 10px;
}
select.form-select,
.form-select .chosen-single {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 5px 12px;
    height: 34px !important;
    font-size: 14px;
    color: #555;
}
#ndq-content .chosen-container-multi .chosen-choices {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 1px 12px;
    height: 34px !important;
    font-size: 14px;
    color: #555;
    box-shadow: 0 0 3px white inset, 0 1px 1px rgba(0, 0, 0, 0.1);
}
#ndq-content .view-id-widget_sec_filings input[type="text"] {
    margin: 0;
    padding: 0;
}
.form-text,
.form-email,
.form-textarea {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.form-textarea {
    height: auto;
}
.chosen-container-active.chosen-with-drop .chosen-single {
    background-color: #fff;
    background-image: none;
}
.chosen-container-single .chosen-single div {
    top: 5px;
}
.chosen-container .chosen-results li.highlighted {
    background: #092f59;
}
.ccm-page .nir-email-alerts-signup-form  table > tbody > tr > td {
    border-top: 0;
    padding: 7px 0;
    font-size: 13px;
}
.btn.btn-primary {
    margin-top: 15px;
}
#ndq-content .historical-price-lookup-form .btn,
#ndq-content .stock-price-calculator-form .btn {
    margin-top: 2em;
}

/* Homepage */
.nir-node--5806 .block-nir-attribution-block p {
    font-size: 0.75em;
}
.nir-node--5806 .block-nir-market-data-block h2 {
	font-size: 1.125rem;
    margin-top: 0;
}
.nir-node--5806 .block--nir-news__widget .nir-widget--news--accordion-toggle {
    font-size: 21px;
}

/* News Releases */
.nir-node--5816 .block--nir-news__widget form {
    margin-bottom: 30px;
}
.nir-node--5816 #widget-form-base .nir-widgets--field-container {
    width: 150px !important;
}
.nir-node--5816 #ndq-content .form-item {
    margin: 0;
}

/* Events */
.nir-node--5826 .nir-widget--event--date {
    margin: 0 0 1rem 0 !important;
}
.node--nir-event--full h4 {
    margin: 20px 0 5px 0!important;
}
.nir-node--6526 .block-nir-events__widget .nir-widgets--event--title h3 {
    font-size: 16px !important;
    margin: 0 !important;
}

/* Management, Board of Directors & Analyst */
article.bio .nir-widget--person--bio-read-more a {
    color: #ffffff;
}
.node--person--full .field--name-field-nir-person-title {
    margin: 1rem 0 1rem;
    border-bottom: 1px solid #eeeeee;
    padding: 0 0 10px 0;
    color: #092f59;
}
.nir-node--5896 #ndq-content .block-nir-attribution-block {
    float: left;
    padding: 0 1em;
    margin-top: 20px;
}
.modal-content-test {
    display: none;
}
.modal-content-test.opened {
    display: block;
    padding-right: 16px;
    overflow-x: hidden;
    overflow-y: auto;
}
.modal.fade.opened .modal-dialog {
    -webkit-transform:translate(0, 0);
    -ms-transform:translate(0, 0);
    -o-transform:translate(0, 0);
    transform:translate(0, 0)
}
#ndq-content .node--type-person h3 {
    margin-top: 0;
}
#block-nir-pid2656-content .nir-widget--person--thumbnail img {
    margin-bottom: 30px;
}
.bio.img {
    height: 500px;
    position: relative;
    margin: 30px 0;
}

/* Committee */
.commiteetable th {
    text-align: center !important;
}
.nir-node--type-person .field.committee-composition {
    margin-top: 10px;
}

/* Investor FAQs - Accordion */
.nir-faq--item-wrapper {
    margin-bottom: 5px;
}
.nir-faq--question {
    color: white;
    background: #092f59;
    border: none;
    border-radius: 0;
    padding-left: 16px;
}
.js .nir-faq--question:hover {
    background: #092f59;
}
.nir-faq--item-wrapper .nir-faq--answer {
    border: 1px solid #092f59;
    border-top: none;
}
.js .nir-faq--arrow {
    display: inline-block;
    padding: 0 5px 0 0;
}

/* Stock Quote & Chart */
.block-nir-stock-chart iframe {
    height: 450px !important;
}
.block-nir-market-data-block {
    /*display: inline-block;*/
    /*width: auto;*/
}

/* Client Edits (6/19/2018) */
/* News */
.nir-node--6521 .banner {
    display: none;
}
/* Events */
.nir-node--6526 .banner {
    display: none;
}
/* Stock Quote */
.nir-node--6556 .banner {
    display: none;
}
.nir-node--6556 .container-fluid {
    padding: 0;
}
.nir-node--6556 .block-nir-market-data-block {
    width: 100%;
    max-width: 300px;
    font-size: 1rem;
}
.quote-wrap.iframe-quote {
    float: none !important;
}
.quote-wrap .iframe-quote {
     width: auto !important;
 }
.quote-wrap .iframe-quote:after {
    content: "";
    display: block;
    padding-bottom: 100%;
    background: #092f59;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.quote-wrap .iframe-quote .quote-wrapper {
    position: absolute;
    padding: 40px 22px;
    text-align: center;
    color: white;
    width: 100%;
}
.iframe-quote h2 {
    font-size: 1.5em;
    text-transform: uppercase;
    border: none;
    /*margin: 25px 0 0 0;*/
}
.iframe-quote .lr-green {
    color: #00945E !important;
}
.iframe-quote .ndq-price.lr-green {
    font-size: 2em;
}
.iframe-quote .ndq-timestamp {
    font-size: .8em;
}
.iframe-quote .symbol {
    color: #fff;
}
.iframe-quote .ndq-price {
    font-size: 3em;
}
.iframe-quote .ndq-change {
    color: #fff !important;
}
.quote-wrap > .ndq-disclaimer {
    display: none;
}
.ndq-disclaimer {
    font-weight: normal;
    font-size: 70%;
    color: #bbb;
    float: left;
}
/* Committee Composition */
.nir-node--5851 .banner,
.nir-node--5851 .modal-content {
    display: none;
}


/* Media Queries */
@media screen and (max-width: 990px) {
    header.banner a.navbar-brand {
        width: 98%;
    }
}
@media screen and (max-width: 768px) and (min-width: 990px) {
    #ndq-content .historical-price-lookup-form .form-item,
    #ndq-content .stock-price-calculator-form .form-item {
        float: none;
        width: 100%;
    }
    #ndq-content .historical-price-lookup-form .btn,
    #ndq-content .stock-price-calculator-form .btn {
        margin-top: 0.5em;
    }
    #ndq-content .stock-price-calculator-form .btn {
        margin-top: 0.5em;
        margin-bottom: 2em;
    }
    .nir-node--6016 #ndq-content form.views-exposed-form .form-item {
        float: none;
    }
    /* Stock Quote Circle iframe */
    .nir-node--6556 .block-nir-market-data-block {
        width: 80%;
        font-size: 100%;
    }
    .quote-wrap .iframe-quote .quote-wrapper {
        padding: 60px 22px;
    }
}

@media screen and (max-width: 480px)  {
    #ndq-content .node--type-person h3 {
        margin-top: 1em;
    }
    #block-nir-pid2656-content .nir-widget--person--thumbnail img {
        width: 100%;
    }
    .bio,
    .bio.img {
        height: auto;
    }
    .bio .btn-primary,
    .bio.img .btn-primary{
        position: relative !important;
        left: 0 !important;
    }
}


.nir-node--5826 .node--nir-event--nir-widget-list {border-bottom:1px solid #e6e6e6; margin-top:20px}

.nir-node--5896 #ndq-content .field--name-field-nir-person-company {
    font-style: normal;
}
@media (max-width: 769px) {
    .nir-node--5896 #ndq-content .collapse-table-wide tbody tr {margin-bottom:0;}
}

.wdms-agm td:first-child {
    width: 20%;
}
#ndq-content table.wdms-agm td {
    border-bottom: 1px solid #ddd;
}
#ndq-content table.wdms-agm tbody tr:nth-child(odd) {
    background-color: transparent;
}
#ndq-content table.wdms-agm .field-nir-asset-date {
    margin-top: 6px;
}